@media (min-width: 768px) {

}

@media screen and (max-width: 600px) {

}
@media (max-width: 991px){

}

@media (max-width: 1200px) {

}
@media screen and (min-width:2400px) and (max-width: 3000px){
 

}
@media screen and (min-width:1800px) and (max-width: 2399px){
 
 


}
@media screen and (min-width:1400px) and (max-width: 1799px){



}
@media screen and (min-width:1200px) and (max-width: 1400px){

}



@media screen and (min-width:1200px) and (max-width: 1366px){

 

}
 




@media screen and (min-width:1024px) and (max-width: 1199px){
.main_menu #cssmenu2 > ul > li > a {padding: 12px 3px;font-size: 13px;} 
.sliderscaption h1 {  font-size: 45px;}
.sliderscaption {top: 35%;left: 0;padding: 20px 75px;width: 100%;  }
  .btn-primary {     font-size: 12px; padding: 14px 7px;} 
  .why2r .whybx ul li h3 {   margin: 0px;    font-size: 13px;}
   .paddinglr{padding-left:0px;padding-right:0px;}
 
}

@media screen and (min-width:768px) and (max-width: 1023px){
.mlogo, .main_menu {display: none;} 
.main_menu2{display:block;} 
.main_menu2 .menu-button {  top: 30%; }   
.sliderscaption h1 {  font-size: 45px;}
.sliderscaption {top: 35%;left: 0;padding: 20px 75px;width: 100%;  }
 .btn-primary {     font-size: 12px; padding: 14px 7px;}
 .copyrights p {  font-size: 11px;}
  .copyrights p a {  font-size: 11px;}
 .popularbx1 h3 {   position: absolute;z-index: 12;left: 0;right: 0px;bottom: 20px;font-size: 16px;
    padding: 10px;margin: 0px;color: #fff;text-align: center;}
   .islandbx h1 {  font-size: 69px;}
 .sectitle h2 {font-size: 28px;}
 .why2r .whybx ul li {   background: #fff8ed;   display: inline-flex;    width: 100%;padding:25px;padding-left:85px;}
   .whybx ul li p {    font-size: 12px;  line-height: 1.4;}
  .tree-left img, .tree-right img {   max-width: 100px;    height: auto;    width: 100%;}
  .tree-left {   position: absolute;   left: 0%;  top: 0%;}
  .air {position: absolute;   top: 0%;  left: 15%;}
  .travelring img {   width: 100%;    max-width: 70px;  height: auto;}
 .packages2bxc p {color: #737373;    font-size: 13px;line-height: 1.6;}
 .paddinglr{padding-left:0px;padding-right:0px;}
 .page_title h2 {font-size: 23px;line-height: 1.4;}
	.mpackagesin ul li {text-align: left;}
 
}


@media screen and (min-width:320px) and (max-width: 767px){
.mlogo, .main_menu {display: none;} 
.main_menu2{display:block;}  
.one_element img { max-width: 80px;} 
.one_element {  top: 15%;right: 10px;}
.sliderscaption h1 {  font-size: 45px;}
.sub-title-tag h3 {  font-size: 21px;  }
.one_element3 {  top: 20%;  }
.sliders .owl-prev i, .sliders .owl-next i { line-height: 40px;}  
.sliders .owl-theme .owl-nav [class*=owl-] {  width: 40px;height: 40px;}
 .btn-primary {     font-size: 12px; padding: 14px 7px;}
.sectitle h2 {font-size: 28px;}
 .sectitle p,.service-box h4,.service-box p { text-align:center;} 
  .tree-left img, .tree-right img {max-width: 100px;height: auto;width: 100%;}
  .tree-left {position: absolute;left: 0%;top: 0%;}
  .air {position: absolute;top: 0%;left: 15%;}
  .travelring img {width: 100%;max-width: 70px;height: auto;}
  .travelring {position: absolute;z-index: 1;top: 5%;right: 0;}
  .islandbx h1 {color: #fff;text: center;font-size: 69px;}
  .why2r .whybx ul li {background: #fff8ed;display: inline-flex;width: 100%;padding:25px;padding-left:85px;}
  .whybx ul li p {font-size: 14px;line-height: 1.4;}
   .paddinglr{padding-left:0px;padding-right:0px;}
	.page_title img { height: 300px;}
	.page_title h2 {font-size: 23px;line-height: 1.4;}
	.mpackagesin ul li {text-align: left;}
	
}

@media (max-width: 767px){

}

